body {
	font-family: Arial, Helvetica, Sans;
	font-size: 11pt;
	color: #000000;
	background-color:#000000;
	}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000000;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #119251;
}
a:link {
	font-weight: bold;
	color: #0033FF;
	text-decoration: underline;
	font-size: 11pt;
	font-family: Arial, Helvetica, sans-serif;
}
a:visited {
	font-weight: bold;
	color: #0033FF;
	text-decoration: underline;
	font-size: 11pt;
	font-family: Arial, Helvetica, sans-serif;

}
a:hover {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0033FF;
	text-decoration: underline;
	font-size: 11pt;
	font-family: Arial, Helvetica, sans-serif;
}
a:active {
	font-weight: bold;
	color: #0033FF;
	text-decoration: underline;
	font-size: 11pt;
	font-family: Arial, Helvetica, sans-serif;
	

}
.navbar {
	font-size: 10px;
	text-align: center;
}
.title {
	font-family: "Viner Hand ITC";
	font-size: 15pt;
	font-weight: bold;
	color: #FFFFFF;
}
.title2 {
	font-family: "Viner Hand ITC";
	font-size: 14pt;
	font-weight: bold;
	color: #FFFFFF;
}
.whitetext {
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;

}
.nonlink {
	font-size: 10pt;
	font-weight: bold;
}
.bigtext {
	font-size: 14pt;
	font-weight: bold;
}
.tlink:link {
	font-size: 9pt;
	font-weight: bold;
	color: #0033FF;
	text-decoration: underline;

}
.tlink:visited {
	font-size: 9pt;
	font-weight: bold;
	color: #0033FF;
	text-decoration: underline;

}
.tlink:hover {
	font-size: 9pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0033FF;
	text-decoration: underline;	


}
.tlink:active {
	font-size: 9pt;
	font-weight: bold;
	color: #0033FF;
	text-decoration: underline;
	
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: normal;
	background-color: #33CCFF;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	height: auto;
	width: auto;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	padding-top: 2px;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	word-spacing: normal;
	letter-spacing: normal;
	white-space: normal;





}
a.sidenav {
	font-family: Arial, Helvetica, Sans;
	width: 140px;
	font-size:12pt;
	color: #FFFFFF;
	background-color: #0033FF;
	padding: 3px 6px;
	display:block;
	text-decoration : none;
	border : medium outset #0033FF;
	font-weight: bold;
}
a.sidenav:visited {
	color: #FFFFFF;
	background-color: #0033FF;
	display:block;
	text-decoration : none;
	border : medium outset #0033FF;
	font-weight: bold;
}
a.sidenav:hover {
	color: #0033FF;
	background-color: #FFFFFF;
	display:block;
	text-decoration:none;
	border : medium inset #0033FF;
	font-weight: bold;
}
a.sidenav:active {
	color: #FFFFFF;
	background-color: #0033FF;
	display:block;
	text-decoration : none;
	border : medium outset #FFFFFF;
	font-weight: bold;
}
a.prev:hover {
	background-color:inherit;
}
a.next:hover {
	background-color:inherit;
}
nav {
	margin-top:40px;
}
header {
	margin-left:110px;
	display:block;
	
}